现在的位置: 首页 > 网站运维经验 > 正文

虚拟主机里有cgi-bin(虚拟主机什么用)

2024年05月07日 网站运维经验 ⁄ 共 298字 ⁄ 字号 暂无评论 ⁄ 阅读 0 views 次

怎么让网站同时兼容2个php版本

1、方法如下:登录宝塔面板,并找到“网站”或“站点”选项。在网站列表中,找到要设置PHP版本的网站,并点击对应的“设置”或“修改”按钮。在网站设置页面中,找到与PHP相关的选项。

2、Nginx站点一键配置,支持无限个PHP版本同时运行,无限自定义mysqlphp版本,无视VC等系统Dll依赖。Apache站点一键配置,支持无限个PHP版本同时运行,无限自定义mysqlphp版本,无视VC等系统Dll依赖。

3、然后具体到某个站点,如果需要不同版本,需要在左侧节点中定位到该站点,管理处理程序映射,找到继承的php fcgi配置,点编辑,修改为需要的php版本即可。

给我留言

您必须 [ 登录 ] 才能发表留言!